perl-Sub-Exporter-Progressive-0.001011-1.of.el6.noarch.rpm


Advertisement

Description

perl-Sub-Exporter-Progressive - Only use Sub::Exporter if you need it

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename perl-Sub-Exporter-Progressive-0.001011-1.of.el6.noarch.rpm
Package name perl-Sub-Exporter-Progressive
Package version 0.001011
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://search.cpan.org/dist/Sub-Exporter-Progressive/
License GPL+ or Artistic
Maintainer -
Download size 9.86 KB
Installed size 11.13 KB
Sub::Exporter is an incredibly powerful module, but with that power comes
great responsibility, er- as well as some runtime penalties. This module is
a Sub::Exporter wrapper that will let your users just use Exporter if all
they are doing is picking exports, but use Sub::Exporter if your users try
to use Sub::Exporter's more advanced features features, like renaming
exports, if they try to use them.

Alternatives

Package Version Architecture Repository
perl-Sub-Exporter-Progressive-0.001011-1.sdl6.noarch.rpm 0.001011 noarch PUIAS Unsupported
perl-Sub-Exporter-Progressive-0.001011-1.sdl6.noarch.rpm 0.001011 noarch PUIAS Unsupported
perl-Sub-Exporter-Progressive-0.001011-1.of.el6.noarch.rpm 0.001011 noarch Open Fusion
perl-Sub-Exporter-Progressive-0.001006-1.of.el6.noarch.rpm 0.001006 noarch Open Fusion
perl-Sub-Exporter-Progressive-0.001006-1.of.el6.noarch.rpm 0.001006 noarch Open Fusion
perl-Sub-Exporter-Progressive-0.001006-1.el6.noarch.rpm 0.001006 noarch EPEL
perl-Sub-Exporter-Progressive-0.001006-1.el6.noarch.rpm 0.001006 noarch EPEL
perl-Sub-Exporter-Progressive - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.10.1) -

Provides

Name Value
perl(Sub::Exporter::Progressive) = 0.001011
perl-Sub-Exporter-Progressive = 0.001011-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package perl-Sub-Exporter-Progressive-0.001011-1.of.el6.noarch.rpm
Source Package perl-Sub-Exporter-Progressive-0.001011-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install perl-Sub-Exporter-Progressive rpm package:
    # yum install perl-Sub-Exporter-Progressive

Files

Path
/usr/share/doc/perl-Sub-Exporter-Progressive-0.001011/Changes
/usr/share/doc/perl-Sub-Exporter-Progressive-0.001011/META.json
/usr/share/doc/perl-Sub-Exporter-Progressive-0.001011/README
/usr/share/man/man3/Sub::Exporter::Progressive.3pm.gz
/usr/share/perl5/vendor_perl/Sub/
/usr/share/perl5/vendor_perl/Sub/Exporter/Progressive.pm

Changelog

2014-07-22 - Gavin Carr <gavin@openfusion.com.au> 0.001011-1
- Update to version 0.001011.
2012-12-12 - Gavin Carr <gavin@openfusion.com.au> 0.001006-1
- Specfile autogenerated by cpanspec 1.79.

See Also

Package Description
perl-Sub-Identify-0.03-1.of.el6.noarch.rpm Retrieve names of code references
perl-Sub-Identify-0.04-1.of.el6.x86_64.rpm Retrieve names of code references
perl-Sub-Identify-0.10-1.of.el6.x86_64.rpm Retrieve names of code references
perl-Sub-Infix-0.002-1.of.el6.noarch.rpm Create a fake infix operator
perl-Sub-Infix-0.004-1.of.el6.noarch.rpm Create a fake infix operator
perl-Sub-Info-0.002-1.of.el6.noarch.rpm Tool for inspecting subroutines
perl-Sub-Install-0.925-1.of.el6.noarch.rpm Install subroutines into packages easily
perl-Sub-Install-0.926-1.of.el6.noarch.rpm Install subroutines into packages easily
perl-Sub-Install-0.928-1.of.el6.noarch.rpm Install subroutines into packages easily
perl-Sub-Name-0.05-1.of.el6.x86_64.rpm (re)name a sub
perl-Sub-Name-0.08-1.of.el6.x86_64.rpm (re)name a sub
perl-Sub-Name-0.12-1.of.el6.x86_64.rpm (re)name a sub
perl-Sub-Override-0.08-1.of.el6.noarch.rpm Perl extension for easily overriding subroutines
perl-Sub-Quote-2.005000-1.of.el6.noarch.rpm Efficient generation of subroutines via string eval
perl-Sub-Retry-0.06-1.of.el6.noarch.rpm Retry $n times
Advertisement
Advertisement